.logo-wrapper {
  display: contents;
}
 
.logo-container1 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container2 {
  display: none;
}
 
.logo-container3 {
  display: contents;
}

.logo-wrapper-28ti {
  display: contents;
}
 
.logo-container4 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm1 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container5 {
  display: none;
}
 
.logo-container6 {
  display: contents;
}

.navigation-wrapper {
  display: contents;
}
 
.navigation-thq-navigation-section-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-navlink2 {
  display: contents;
}
 
.navigation-navlink3 {
  display: contents;
}
 
.navigation-thq-navigation-lang-selector-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-navlink4 {
  display: contents;
}
 
.navigation-thq-navigation-checkbox-elm {
  padding-left: 2.5rem;
}
 
.navigation-navlink5 {
  display: contents;
}
 
.navigation-navlink6 {
  display: contents;
}
 
.navigation-navlink7 {
  display: contents;
}
 
.navigation-navlink8 {
  display: contents;
}
 
.navigation-navlink9 {
  display: contents;
}

.logo-wrapper-n5nt {
  display: contents;
}
 
.logo-container7 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm2 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container8 {
  display: none;
}
 
.logo-container9 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-hotel-root-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-thq-footer-hotel-social-link-elm1 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-footer-hotel-social-link-elm2 {
  cursor: default;
  pointer-events: none;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-navlink3 {
  display: contents;
}
 
.footer-navlink4 {
  display: contents;
}
 
.footer-navlink5 {
  display: contents;
}
 
.footer-navlink6 {
  display: contents;
}
 
.footer-navlink7 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.contact-location-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.contact-location-thq-contact-hero-elm {
  overflow: hidden;
  position: relative;
}
 
.contact-location-thq-contact-hero-bg-elm {
  inset: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
 
.contact-location-thq-hero-title-elm {
  color: #ffffff;
}
 
.contact-location-thq-title-light-elm {
  color: #ffffff;
}
 
.contact-location-thq-title-dark-elm {
  color: var(--color-primary);
}
 
.contact-location-link1 {
  display: contents;
}
 
.contact-location-link2 {
  display: contents;
}
 
.contact-location-thq-btn-link-elm2 {
  color: var(--color-primary);
  display: block;
  box-shadow: none;
  border-color: transparent;
  padding-left: 0;
  padding-right: 0;
  text-decoration: underline;
  background-color: transparent;
}
 
.contact-location-thq-inquiry-section-elm {
  position: relative;
}
 
.contact-location-link4 {
  display: contents;
}
 
.contact-location-container2 {
  display: none;
}
 
.contact-location-container3 {
  display: contents;
}
 
.contact-location-container4 {
  display: none;
}
 
.contact-location-container5 {
  display: contents;
}
 
.contact-location-container6 {
  display: none;
}
 
.contact-location-container7 {
  display: contents;
}
 
@media(max-width: 991px) {
  .contact-location-thq-title-light-elm {
    color: var(--color-on-surface);
  }
}
